Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
更新您的爬虫
将交付类型设置为批处理
"error": "Cannot trigger a batch job with a real-time scraper. Use /trigger_immediate endpoint instead"
使用首选 API 触发爬虫
dca/trigger
curl "https://api.brightdata.com/dca/trigger?collector=ID_COLLECTOR&queue_next=1" -H "Content-Type: application/json" -H "Authorization: Bearer API_KEY" -d '[{"url":"https://targetwebsite.com/product_id/"}]'
{ "collection_id":"j_l3daejgw1wnpjxxxxx", "start_eta":"2022-05-19T17:28:48.056Z" }
dca/trigger_immediate
curl "https://api.brightdata.com/dca/trigger_immediate?collector=ID_COLLECTOR" -H "Content-Type: application/json" -H "Authorization: Bearer API_KEY" -d '{"url":"https://targetwebsite.com/product_id/"}'
{ "response_id":"z2805t1652973963340rg6252xxxxxx" }
j_****
z****
接收数据
此页面对您有帮助吗?